دوست عزیز - من ویژال استدیو نسخه 2010 رو دارم ( اگر اشتب نکنم ) یعنی قدیمی ترین نسخه شو دارم - اما وقتی میخوام پروژه جدید بسازم میبینم که داره برای سی پلاس پلاس- میتونی نسخه 2010 یا 2013 رو نصب کنی و...